/*     164243 : 타이틀 텍스트      */
.title__164243__ {font-size:0}
.title__164243__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164243__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164243__.style_top p {padding-top:10px}
.title__164243__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164243__.style_right p {padding-right:14px}
.title__164243__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164243__.style_bottom p {padding-bottom:12px}
.title__164243__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164243__.style_left p {padding-left:14px}
.title__164243__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164243__.style_circle1 p {padding-left:18px}
.title__164243__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164243__.style_circle2 p {padding-left:18px}
.title__164243__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164243__ p {font-size:20px}
	.title__164243__.style_top p:before {width:20px}
	.title__164243__.style_right p:before {height:20px}
	.title__164243__.style_bottom p:before {width:20px}
	.title__164243__.style_left p:before {height:20px}
}

/*     164244 : 실선      */
.solid_line__164244__ {display:block;position:relative;width:100%;height:30px}
.solid_line__164244__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__164244__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__164244__ {height:20px}
}

/*     164245 : HTML 편집기      */
.html__164245__ * {line-height:1.4em}

/*     164246 : 구글 지도 (주소 직접 입력)      */
.map__164246__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__164246__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__164246__ .build_preview__164246__ {display:table; width:100%;}
.map__164246__ .build_preview__164246__ .inner__164246__ {display:table-cell; height:400px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__164246__ .build_preview__164246__ .inner__164246__ .subject__164246__ {display:block; font-size:16px; font-weight:bold;}
.map__164246__ .build_preview__164246__ .inner__164246__ .exp_text__164246__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__164246__ iframe {height:200px;}
	.map__164246__ .build_preview__164246__ .inner__164246__ {height:200px;}
}

/*     164247 : 타이틀 텍스트      */
.title__164247__ {font-size:0}
.title__164247__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__164247__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164247__.style_top p {padding-top:10px}
.title__164247__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164247__.style_right p {padding-right:14px}
.title__164247__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164247__.style_bottom p {padding-bottom:12px}
.title__164247__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164247__.style_left p {padding-left:14px}
.title__164247__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164247__.style_circle1 p {padding-left:18px}
.title__164247__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164247__.style_circle2 p {padding-left:18px}
.title__164247__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164247__ p {font-size:20px}
	.title__164247__.style_top p:before {width:20px}
	.title__164247__.style_right p:before {height:20px}
	.title__164247__.style_bottom p:before {width:20px}
	.title__164247__.style_left p:before {height:20px}
}

/*     164248 : 실선      */
.solid_line__164248__ {display:block;position:relative;width:100%;height:30px}
.solid_line__164248__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #444444}

.solid_line__164248__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__164248__ {height:20px}
}

/*     164249 : HTML 편집기      */
.html__164249__ * {line-height:1.4em}

/*     164533 : 공백      */
.solid_line__164533__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__164533__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__164533__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__164533__ {height:30px}
}

/*     164534 : 타이틀 텍스트      */
.title__164534__ {font-size:0}
.title__164534__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__164534__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__164534__.style_top p {padding-top:10px}
.title__164534__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__164534__.style_right p {padding-right:14px}
.title__164534__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__164534__.style_bottom p {padding-bottom:12px}
.title__164534__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__164534__.style_left p {padding-left:14px}
.title__164534__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__164534__.style_circle1 p {padding-left:18px}
.title__164534__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__164534__.style_circle2 p {padding-left:18px}
.title__164534__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__164534__ p {font-size:24px}
	.title__164534__.style_top p:before {width:24px}
	.title__164534__.style_right p:before {height:24px}
	.title__164534__.style_bottom p:before {width:24px}
	.title__164534__.style_left p:before {height:24px}
}

/*     164535 : 장문 텍스트      */
.textarea__164535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__164535__ p {font-size:20px}
}

/*     164536 : 맞춤전송폼      */
.title__164536__ {margin:0 0 15px;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:20px;letter-spacing:-.03em}
.myreg_form__164536__ {padding:0px;background:#373334}
.myreg_form__164536__ ul {margin:0;padding:0}
.myreg_form__164536__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__164536__ ul li:first-child {margin-top:0}
.myreg_form__164536__ ul li dl {margin:0;padding:0}
.myreg_form__164536__ ul li dl dt {margin:0 0 10px;padding:0;font-size:13px;font-weight:bold;color:#ffffff;line-height:1.3em}
.myreg_form__164536__ ul li dl dd {margin:0;padding:0;font-size:13px;color:#ffffff;line-height:1.3em}
.myreg_form__164536__ ul li dl dd input[type=text],
.myreg_form__164536__ ul li dl dd input[type=number],
.myreg_form__164536__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none}
.myreg_form__164536__ ul li dl dd select {height:28px;border:none}
.myreg_form__164536__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__164536__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__164536__ .privacy_agree {margin-top:10px}
.myreg_form__164536__ .privacy_agree * {vertical-align:top}
.myreg_form__164536__ .privacy_agree label {display:inline-block;font-size:12px;color:#ffffff;cursor:pointer}
.myreg_form__164536__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__164536__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#ffffff}
.myreg_form__164536__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__164536__ .btn_submit button {width:100%;height:20px;padding:0 10px;border:none;border-radius:3px;background:#bbbbbb;font-size:14px;font-weight:bold;color:#fff;box-sizing:border-box;}

@media (min-width:768px){
	.myreg_form__164536__ form {display:table;table-layout:fixed;width:100%;}
	.myreg_form__164536__ .layout_float {display:table-cell;vertical-align:middle;width:70%;}
	.myreg_form__164536__ .layout_float.btn_submit {width:30%;padding-left:15px;vertical-align:top;}
	.myreg_form__164536__ ul li {margin-top:8px}
	.myreg_form__164536__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__164536__ ul li dl dt {float:left;width:70px;margin:0;line-height:28px}
	.myreg_form__164536__ ul li dl dd {overflow:hidden;font-size:14px;line-height:28px}
	.myreg_form__164536__ .btn_submit button {height:35px;}
}

@media (min-width:1024px){
	.title__164536__ {font-size:22px;line-height:24px}
}

/*     164537 : 한줄 텍스트      */
.text__164537__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__164537__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__164537__ p {font-size:15px}
}

